@charset "utf-8";

.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.sjxx {
    flex-direction: column;
    padding: 20px;
    margin-bottom: 60px;
    background: #fff;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.normal-title {
    height: 60px;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 15px;
    border-bottom: 3px solid #ddd;
}

.normal-title h2 {
    padding-left: 15px;
}

.normal-title a {
    position: absolute;
    top: 18px;
    right: 5px;
}

.normal-title h2,
.normal-title a {
    color: #115db2;
}

.normal-title a:hover {
    font-weight: 600;
}

.normal-ul {
    padding: 0 20px;
    margin-bottom: 20px;
}

.normal-ul li {
    position: relative;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 0;
    top: 21px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #115db2;
}

.normal-ul li:last-child {
    border-bottom: 0;
}
.newStyle .normal-title h2, .normal-title a{
    font-size: 34px;
}

.newStyle .normal-ul li .title{
    font-size: 34px;
}

.newStyle .normal-ul li::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 0;
    top: 21px;
}

.newStyle .normal-ul li .date{
    font-size: 34px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }
}

@media screen and (max-width: 768px) {
    .container {
        margin-top: 25px;
    }
}

@media screen and (max-width: 420px) {
    .sjxx {
        padding: 10px 5px;
    }

    .normal-ul,
    .normal-title {
        padding: 0;
    }

    .normal-ul li .title {
        padding-right: 0;
    }
}